Kozupon.com    
 
 modprobe error(その1)!


現象:

modprobe実行時に以下のメッセージが出る。

modprobe: Note: /etc/modules.conf is more recent than /lib/modules/2.2.20-idepci/modules.dep


1.エラーの原因

どうもファイルの整合性が合わないと言うメッセージのようだ。


2.対策

# depmod -a

で全てのドライバを調べて、その依存関係をmodules.depファイルに書き出してファイルを更新することが必要。

以上


 
 
 



Copyright 2005 Kozupon.com.